<?php

/*  ====================
Seditio - Website engine
Copyright Neocrome & Seditio New Era Team
https://seditio.org
-----------------------
Seditio language pack
LANG : Russian (code:ru)
Localization done by : Andre
-----------------------
[BEGIN_SED]
File=system/lang/ru/main.lang.php
Version=179
Updated=2022-nov-18
Type=Lang
Author=Seditio New Era Team
Description=Language main
[END_SED]
==================== */

/* ====== Overall ====== */

$L['Access'] = "Доступ";
$L['Action'] = "Действие";
$L['Active'] = "Активныx";
$L['Add'] = "Добавить";
$L['Admin.'] = "Админ.";
$L['Administration'] = "Администрирование";
$L['Adminpanel'] = "Управление сайтом";
$L['Anonymous'] = "Анонимный";
$L['Age'] = "Возраст";
$L['Ago'] = "назад";
$L['AIM'] = "Адрес AIM";
$L['Alias'] = "Псевдоним";
$L['Allcategories'] = "Все категории";
$L['All'] = "Все";
$L['Allpages'] = "Все страницы";
$L['Alltimesare'] = "Время указано в";
$L['Announcement'] = "Анонс";
$L['Archives'] = "Архивы";
$L['Ascending'] = "По возрастанию";
$L['Author'] = "Автор";
$L['Auth'] = "Авторизация"; // New in v178
$L['Banned'] = "Заблокирован";
$L['Banlist'] = "Бан-лист";
$L['BBcode'] = "BBcode";
$L['BBcodes'] = "Коды BBcode";
$L['Begin'] = "Начать";
$L['Birthdate'] = "Дата рождения";
$L['Birthday'] = "День рождения";
$L['Body'] = "Содержимое";
$L['Bump'] = "Поднять наверх";
$L['Byfirstletter'] = "По первому символу";
$L['bytes'] = "байт";
$L['Cancel'] = "Отменить";
$L['Captcha'] = "Капча";
$L['Category'] = "Категория";
$L['Categories'] = "Категории";
$L['Clearstatus'] = "Очистить статус";
$L['Close'] = "Закрыть";
$L['Clone'] = "Клонировать"; // New in v175
$L['Code'] = "Код";
$L['Configuration'] = "Настройки";
$L['Configname'] = "Имя конфига";
$L['Comment'] = "Комментарий";
$L['Comments'] = "Комментарии";
$L['Confirm'] = "Подтвердить";
$L['Copy'] = "Копия"; // New in v160
$L['Copyurl'] = "Скопировать ссылку";
$L['Copyright'] = "Копирайт";
$L['Core'] = "Ядро";
$L['Count'] = "Счётчик";
$L['Country'] = "Страна";
$L['Create'] = "Создать";
$L['Custom'] = "Пользовательский";
$L['Database'] = "База данных";
$L['Date'] = "Дата";
$L['Day'] = "день";
$L['Days'] = "дней";
$L['Default'] = "По умолчанию";
$L['Delete'] = "Удалить";
$L['Descending'] = "По убыванию";
$L['Description'] = "Описание";
$L['Disabled'] = "Отключено";
$L['Download'] = "Загрузить";
$L['Duplicate'] = "Дублировать";
$L['Duration'] = "Продолжительность";
$L['Edit'] = "Править";
$L['Error'] = "Ошибка";
$L['Email'] = "Email";
$L['Emailmask'] = "Маска Email";
$L['Enabled'] = "Включено";
$L['Event'] = "Событие";
$L['Events'] = "События";
$L['Expand'] = "Развернуть";
$L['Expire'] = "Истекает";
$L['Extrafield'] = "Дополнительное поле";
$L['File'] = "Файл";
$L['Files'] = "Файл(ов)"; // * Иногда используется значение "Файлы" (должны быть две переменные для обозначения "Files" и "File(s)", но их нет)
$L['Filter'] = "Фильтр";
$L['Filters'] = "Фильтры";
$L['Fold'] = "Свернуть"; // New in v110
$L['Folder'] = "Папка";
$L['Folders'] = "Папок";
$L['Forums'] = "Форумы";
$L['Gallery'] = "Галерея";
$L['Galleries'] = "Галереи";
$L['Gender'] = "Пол";
$L['Picture'] = "Картинка";
$L['Pictures'] = "картинок";
$L['Ghost'] = "Оставить уведомление о перемещении";
$L['Group'] = "Группа";
$L['Groups'] = "Группы";
$L['Gotosite'] = "Перейти на сайт";
$L['Guest'] = "Гость";
$L['Guests'] = "Гости";
$L['Headlines'] = "Просмотреть заголовки";
$L['Help'] = "Помощь";
$L['Here'] = "Здесь";
$L['Hi'] = "Здравствуйте";
$L['Hide'] = "Скрыть";
$L['Hidden'] = "Скрытый";
$L['Hits'] = "Просмотров"; // * Иногда используется значение "Просмотры" (должны быть две переменные для обозначения "Просмотры" и "Просмотров", но их нет)
$L['Home'] = "Главная";
$L['Hook'] = "Пeрехват";
$L['Hooks'] = "Хуки";
$L['Hour'] = "час";
$L['Hours'] = "часа(ов)";
$L['Icon'] = "Иконка (URL)";
$L['ICQ'] = "Номер ICQ";
$L['Id'] = "ID";
$L['Image'] = "Изображение";
$L['ImageURL'] = "URL изображения";
$L['Install'] = "Установка";
$L['Ip'] = "IP";
$L['Ipsearch'] = "Поиск по IP";
$L['Ipmask'] = "Маска IP";
$L['Inactive'] = "Неактивен";
$L['IRC'] = "IRC";
$L['Item'] = "Запись";
$L['Items'] = "Записи";
$L['Journal'] = "Журнал";
$L['Journals'] = "Журналы";
$L['Journalpage'] = "Страница журнала";
$L['Key'] = "Ключ";
$L['kb'] = "кб";
$L['Left'] = "Влево";
$L['Level'] = "Уровень";
$L['Levels'] = "Уровни";
$L['Lastlogged'] = "Последний вошедший";
$L['Lastpost'] = "Последнее сообщение";
$L['Link'] = "Ссылка";
$L['Links'] = "Ссылки";
$L['Location'] = "Местоположение";
$L['Lock'] = "Закрыть";
$L['Locked'] = "Закрыто";
$L['Log'] = "Лог";
$L['Login'] = "Вход";
$L['Logout'] = "Выход";
$L['Main'] = "Главная";
$L['Maingroup'] = "Основная группа";
$L['Maintenance'] = "Техническое обслуживание"; //New in v175
$L['Mainmenu'] = "Основное меню";
$L['Makesticky'] = "Закрепить";
$L['Menu'] = "Меню";
$L['Menus'] = "Меню";
$L['Member'] = "Участник";
$L['Members'] = "Участники";
$L['Message'] = "Сообщение";
$L['Messages'] = "Сообщения";
$L['Meta'] = "Meta-данные";   //New in v175
$L['Minlevel'] = "Мин. уровень";
$L['Minute'] = "Минута";
$L['Minutes'] = "Минут";
$L['Moderators'] = "Модераторы";
$L['Module'] = "Модуль";
$L['Modules'] = "Модули";
$L['MSN'] = "MSN Messenger";
$L['More'] = "Дополнительно...";
$L['Move'] = "Переместить";
$L['Moved'] = "Перемещено";
$L['Mypfs'] = "Мои файлы";
$L['Myjournal'] = "Мой журнал";
$L['na'] = "Недоступно";
$L['Name'] = "Имя";
$L['Names'] = "Имена";
$L['Next'] = "Вперёд";
$L['New'] = "Новый";
$L['News'] = "Новости";
$L['Newspost'] = "Новость";
$L['Newsposts'] = "Новости";
$L['No'] = "Нет";
$L['None'] = "Нет записей";
$L['Normal'] = "Норм.";
$L['Notes'] = "Примечания";
$L['Occupation'] = "Род занятий";
$L['Online'] = "На сайте"; // New in v130
$L['Offline'] = "Отсутствует"; // New in v130
$L['Open'] = "Открыть";
$L['Option'] = "Опция";
$L['Options'] = "Опции";
$L['Order'] = "Порядок";
$L['Originalmessage'] = "Первоначальное сообщение";
$L['Other'] = "Другое";
$L['Overview'] = "Краткий обзор";
$L['Owner'] = "Автор";
$L['Page'] = "Страница";
$L['Pages'] = "Страницы";
$L['Part'] = "Часть";
$L['Parts'] = "Части";
$L['Path'] = "Путь";
$L['Password'] = "Пароль";
$L['PFS'] = "Персональный Файловый Архив";
$L['Plugins'] = "Плагины";
$L['Plugin'] = "Плагин";
$L['Poll'] = "Опрос";
$L['Polls'] = "Опросы";
$L['Post'] = "Сообщение";
$L['Posts'] = "Сообщений";
$L['Poster'] = "Автор";
$L['Preview'] = "Предосмотр";
$L['Previous'] = "Назад";
$L['Private'] = "Приватная";
$L['Private_Messages'] = "Личные сообщения";
$L['Print'] = "Распечатать";  // New in v175
$L['Printversion'] = "Версия для печати";  // New in v175
$L['Profile'] = "Профиль";
$L['Prune'] = "Очистить";
$L['Public'] = "Публичная";
$L['Putinvalidationqueue'] = "Спрятать";
$L['Quote'] = "Цитата";
$L['Rank'] = "Ранг";
$L['Rated'] = "Оценено";
$L['Rating'] = "Рейтинг";
$L['Ratings'] = "Рейтинги";
$L['Read'] = "Читать";
$L['ReadMore'] = "Читать дальше &rarr;";
$L['Reason'] = "Причина";
$L['Referer'] = "Реферал";
$L['Referers'] = "Рефералы";
$L['Refresh'] = "Обновить";
$L['Reply'] = "Ответ";
$L['Replies'] = "Ответов";
$L['Register'] = "Зарегистрироваться";
$L['Registered'] = "Зарегистрирован";
$L['Registration'] = "Регистрация";
$L['Remove'] = "Удалить";
$L['Reset'] = "Сбросить";
$L['Restore'] = "Восстановить";
$L['Resync'] = "Синхронизовать";
$L['Right'] = "Вправо";
$L['Rights'] = "Права";
$L['Show'] = "Показать";
$L['Spoiler'] = "Спойлер";
$L['Standalone'] = "Автономный";
$L['Statistics'] = "Статистика";
$L['StatsLogs'] = "Статистика и логи";
$L['Structure'] = "Структура";
$L['Search'] = "Поиск";
$L['Second'] = "секунда";
$L['Seconds'] = "секунд(ы)";
$L['Section'] = "Раздел";
$L['Sections'] = "Разделы";
$L['Security'] = "Система защиты";
$L['Set'] = "Установить";
$L['Setup'] = "Установка";
$L['SFS'] = "Общие файлы";
$L['Size'] = "Размер";
$L['Skin'] = "Скин";
$L['Skins'] = "Скины";
$L['Skype'] = "Номер Skype";  // New in v175
$L['Smilies'] = "Смайлы";
$L['Started'] = "Cоздана";
$L['Status'] = "Статус";
$L['Sub'] = "Sub"; // New in v161 - Пока не понятно, что это и как перевести.
$L['Submit'] = "Отправить";
$L['System'] = "Система";
$L['Tag'] = "Тег";
$L['Tags'] = "Теги";
$L['Text'] = "Текст";
$L['Thumbnail'] = "Миниатюра";
$L['Thumbnails'] = "Миниатюры";
$L['Timezone'] = "Часовой пояс";
$L['Title'] = "Заголовок";
$L['Tool'] = "Инструмент";
$L['Tools'] = "Инструменты";
$L['Topic'] = "Тема";
$L['Topics'] = "Темы";
$L['Topicoptions'] = "Опции темы";
$L['Topiclocked'] = "Эта тема закрыта, публикация новых сообщений недоступна.";
$L['Total'] = "Всего";
$L['TPL'] = "TPL файл";
$L['Trash'] = "Мусор";
$L['Trashcan'] = "Корзина";
$L['Type'] = "Тип";
$L['Unfold'] = "Развернуть";
$L['Unknown'] = "?";
$L['Unlock'] = "Разблокировать";
$L['Unlocked'] = "Разблокировано";
$L['Until'] = "До";
$L['Update'] = "Обновить";
$L['Updated'] = "Обновлено";
$L['Upload'] = "Закачать";
$L['URL'] = "Ссылка";
$L['User'] = "Пользователь";
$L['Userid'] = "ID Пользователя";
$L['Users'] = "Пользователи";
$L['Username'] = "Логин";
$L['Userfirstname'] = "Имя";
$L['Userlastname'] = "Фамилия";
$L['Validate'] = "Утвердить";
$L['Value'] = "Значение";
$L['Values'] = "Значения";
$L['Version'] = "Версия";
$L['View'] = "Просмотр";
$L['Views'] = "Просмотров";
$L['Vote'] = "Голос";
$L['Voteto'] = "Голосовать";
$L['Votes'] = "Голоса(ов)";
$L['Website'] = "Вебсайт";
$L['Wipe'] = "Удалить окончательно";                
$L['Wipeall'] = "Удалить все окончательно";                
$L['Write'] = "Записать";
$L['Uninstall'] = "Удалить";
$L['Yes'] = "Да";
$L['YIM'] = "Yahoo мессенджер";

$L['January'] = "Январь";
$L['February'] = "Февраль";
$L['March'] = "Март";
$L['April'] = "Апрель";
$L['May'] = "Май";
$L['June'] = "Июнь";
$L['July'] = "Июль";
$L['August'] = "Август";
$L['September'] = "Сентябрь";
$L['October'] = "Октябрь";
$L['November'] = "Ноябрь";
$L['December'] = "Декабрь";

$L['Gender_F'] = "Женский";
$L['Gender_M'] = "Мужской";
$L['Gender_U'] = "Не указан";

/* ====== Common ====== */

$L['com_skinfail'] = "Внимание: не удалось загрузить выбранную вами тему, проверьте настройки, установленные в вашем профиле.";
$L['com_members'] = "пользователь(ей)";
$L['com_guests'] = "гость(ей)";

/* ====== Gallery ====== */

$L['gallery_home_title'] = "Галереи";         // New in v150
$L['gallery_browse_title'] = "Галерея";         // New in v150
$L['gallery_details_title'] = "Изображение";         // New in v150

/* ====== Header ====== */

$L['hea_privatemessages'] = "Есть новые сообщения";
$L['hea_noprivatemessages'] = "Личные сообщения";
$L['hea_youareloggedas'] = "Вы вошли как";
$L['hea_youarenotlogged'] = "Вы не вошли в систему";
$L['hea_valqueues'] = "В очереди на одобрение : ";

$L['hea_logout'] = "Выход";  // New in v175
$L['hea_profile'] = "Профиль"; // New in v175
$L['hea_private_messages'] = "Личные сообщения";  // New in v175
$L['hea_mypfs'] = "Мои файлы"; // New in v175
$L['hea_users'] = "Пользователи"; // New in v175
$L['hea_administration'] = "Администрирование";  // New in v175

$L['hea_pageadd'] = "Добавить страницу"; // New in v178

/* ====== Footer ====== */

$L['foo_poweredby'] = "Работает на основе";
$L['foo_created'] = "Страница создана за";
$L['foo_seconds'] = "секунд(ы)";
$L['foo_sqlqueries'] = "SQL запросов";
$L['foo_sqltotal'] = "Общее время SQL ";
$L['foo_sqlaverage'] = "Среднее время SQL";

/* ====== Admin ====== */

// Смотри файл : admin.lang.php

/* ====== Auth ====== */

$L['aut_usernametooshort']= "Имя пользователя должно быть длиной не менее 2-х символов";
$L['aut_passwordtooshort'] = "Пароль должен быть длиной не менее 4-х символов и содержать только буквы, цифры и знак подчеркивания";
$L['aut_emailtooshort'] = "Неверный адрес email";
$L['aut_usernamealreadyindb'] = "Такое имя уже занято";
$L['aut_emailalreadyindb'] = "Введённый адрес email уже есть в базе";
$L['aut_passwordmismatch'] = "Введённые пароли не совпадают";
$L['aut_emailbanned'] = "Этот email (или хост) заблокирован. Причина: ";

$L['aut_contactadmin'] = "Если у вас возникли какие-либо трудности, свяжитесь с администратором";

$L['aut_regrequesttitle'] = "Запрос регистрации";
$L['aut_regrequest'] = "Здравствуйте, %1\$s,\n\nВы получили это письмо, так как вы (либо кто-то от вашего имени) зарегистрировал новую учетную запись на нашем сайте. Если вы не регистрировались на сайте, проигнорируйте это письмо. Если письма будут продолжать поступать, свяжитесь, пожалуйста, с администратором сайта. \n\nВаша учетная запись сейчас не активирована, администратор должен активировать вашу учетную запись, прежде чем вы сможете войти на сайт под своим именем. Вы получите уведомление об этом на свой email. После этого вы сможете войти на сайт, используя введенные ранее данные: \n\nИмя = %1\$s \nПароль = %2\$s";

$L['aut_regreqnoticetitle'] = "Запрос на регистрацию нового аккаунта";
$L['aut_regreqnotice'] = "Здравствуйте,\n\nВы получили это письмо, потому что %1\$s зарегистрировал новый аккаунт.\nЭтот пользователь не сможет войти, пока вы вручную не установите его учетную запись как 'активную' здесь :\n\n %2\$s";

$L['aut_emailreg'] = "Здравствуйте, %1\$s,\n\nВы получил это письмо, так как вы (либо кто-то от вашего имени) зарегистрировался на нашем сайте. Если вы не регистрировались на сайте, проигнорируй письмо. Если письма будут продолжать поступать, свяжитесь с администратором сайта. \n\nЧтобы использовать свой аккаунт, вам необходимо его активировать, используя данную ссылку :\n\n %3\$s \n\n После активации учетной записи вы сможете войти в систему, используя указанные при регистрации данные : \n\nИмя = %1\$s \nПароль = %2\$s";

$L['aut_registertitle'] = "Регистрация";
$L['aut_registersubtitle'] = "";
$L['aut_logintitle'] = "Вход на сайт";

/* ====== Comments ====== */

$L['com_disable'] = "Публикация комментариев запрещена."; // New in v173
$L['com_commenttooshort'] = "Комментарий слишком короткий либо отсутствует";
$L['com_commenttoolong'] = "Комментарий слишком длинный";
$L['com_commentadded'] = "Комментарий добавлен";
$L['com_regonly'] = "Только зарегистрированные пользователи могут оставлять комментарии";
$L['com_nocommentsyet'] = "Пока комментариев нет";
$L['com_gup'] = " осталось";
$L['com_commenteditallowtime'] = "Отведенное время на редактирование комментария закончилось";
$L['com_commentdeleteallowtime'] = "Отведенное время на удаление комментария закончилось";

/* ====== Forums ======= */

$L['for_newtopic'] = "Новая тема";
$L['for_markallasread'] = "Отметить все сообщения как прочитанные";
$L['for_titletooshort'] = "Заголовок слишком короткий либо отсутствует"; // New in v171
$L['for_msgtooshort'] = "Текст темы слишком короткий либо отсутствует"; // New in v171
$L['for_updatedby'] = "<br /><em>отредактировал(а) %1\$s: %2\$s</em>";
$L['for_antibump'] = "Включена система защиты от спама. Вы не можете добавлять несколько сообщений подряд.";
$L['for_mod_clear'] = "Очистить рейтинги"; // New in v160
$L['for_mod_force'] = "Принудительно установить рейтинг "; // New in v160

$L['for_quickpost'] = "Быстрый ответ"; // New in v178
$L['for_post_text'] = "Текст сообщения"; // New in v178

/* ====== List ====== */

$L['lis_submitnew'] = "Добавить новую запись";

/* ====== Messages ====== */

// It's in message.lang.php

/* ====== Pages ====== */

$L['pag_catmissing'] = "Отсутствует код категории";
$L['pag_titletooshort'] = "Заголовок слишком короткий либо отсутствует";
$L['pag_desctooshort'] = "Описание слишком короткое либо отсутствует";
$L['pag_authortooshort'] = "Имя автора слишком короткое либо отсутствует";
$L['pagadd_title'] = "Форма добавления новой страницы";
$L['pagadd_subtitle'] = "Добавить новую страницу";
$L['paged_title'] = "Свойства страницы";
$L['paged_subtitle'] = "Обновить значения полей для этой страницы";

/* ====== Personal file space ====== */

$L['pfs_title'] = "Персональный Файловый Архив";
$L['pfs_filetoobigorext'] = "Загрузка не удалась. Возможно, размер этого файла превышает допустимый, или расширение файла не поддерживается.";
$L['pfs_fileexists'] = "Загрузка прервана, файл с таким именем уже существует.";
$L['pfs_filelistempty'] = "Список пуст.";
$L['pfs_folderistempty'] = "Эта папка пуста.";
$L['pfs_totalsize'] = "Общий размер";
$L['pfs_maxspace'] = "Максимально доступный объем";
$L['pfs_maxsize'] = "Максимальный размер файла";
$L['pfs_filesintheroot'] = "Файл(ов) в корневом каталоге";
$L['pfs_filesinthisfolder'] = "Файл(ов) в этой папке";
$L['pfs_newfile'] = "Загрузить файл";
$L['pfs_newfolder'] = "Создать новую папку";
$L['pfs_editfolder'] = "Редактирование папки";
$L['pfs_editfile'] = "Редактирование файла";
$L['pfs_extallowed'] = "Допустимые расширения";

$L['pfs_insertasthumbnail'] = "Вставить в виде миниатюры"; // New in v175
$L['pfs_insertasimage'] = "Вставить изображение"; // New in v175
$L['pfs_insertaslink'] = "Вставить ссылку на файл"; // New in v175
$L['pfs_multiuploading'] = "Загрузка нескольких файлов"; // New in v175

$L['pfs_setassample'] = "Установить в качестве образца";  // New in v150
$L['pfs_addlogo'] = "Добавить логотип";  // New in v150
$L['pfs_resize'] = "Изменить размер, если больше чем %1\$s пикселей";  // New in v150

/* ====== Plug ====== */

// Empty

/* ====== Pm ====== */

$L['pm_titletooshort'] = "Заголовок слишком короткий либо отсутствует";
$L['pm_bodytooshort'] = "Текст сообщения слишком короткий либо отсутствует";
$L['pm_bodytoolong'] = "Текст сообщения слишком длинный, максимальное количество символов - ".$cfg['pm_maxsize'].".";
$L['pm_wrongname'] = "По крайней мере одно имя получателя было указано неверно и поэтому удалено из списка";
$L['pm_toomanyrecipients'] = "Максимальное количество получателей - %1\$s";
$L['pmsend_title'] = "Отправить новое личное сообщение (ЛС)";
$L['pmsend_subtitle'] = "";
$L['pm_sendnew'] = "Отправить новое личное сообщение";
$L['pm_inbox'] = "Входящие";
$L['pm_inboxsubtitle'] = "Личные сообщения, новые сверху";
$L['pm_sentbox'] = "Отправленные";
$L['pm_sentboxsubtitle'] = "Сообщения, отосланные вами, но еще не прочитанные получателем.";
$L['pm_archives'] = "Архив";
$L['pm_arcsubtitle'] = "Старые сообщения, последние сверху";
$L['pm_replyto'] = "Ответить на это сообщение";
$L['pm_putinarchives'] = "Переместить в архив";
$L['pm_notifytitle'] = "Новое Личное Сообщение";
$L['pm_notify'] = "Здравствуйте, %1\$s!\n\nВы получили этот email, потому что Вам пришло новое Личное Сообщение, которое находится в вашей папке inbox.\nОтправитель : %2\$s\nКликните на ссылку, чтобы прочитать полученное сообщение : %3\$s";
$L['pm_multiplerecipients'] = "Это сообщение также было отправлено ещё %1\$s пользователю(ям).";

/* ====== Polls ====== */

$L['polls_viewresults'] = "Результаты";
$L['polls_viewarchives'] = "Все опросы";
$L['polls_Vote'] = "Голос";
$L['polls_votes'] = "голосов";
$L['polls_since'] = "с";
$L['polls_alreadyvoted'] = "Вы уже голосовали в этом опросе.";
$L['polls_notyetvoted'] = "Вы можете проголосовать, кликнув на расположенную выше шкалу.";
$L['polls_votecasted'] = "Готово, ваш голос учтён";
$L['polls_add'] = "Новый опрос";
$L['polls_edit'] = "Редактирование опроса";
$L['polls_title'] = "Заголовок опроса";
$L['polls_option'] = "Вариант ответа";
$L['polls_addoption'] = "Добавить вариант ответа";
$L['polls_options'] = "Варианты ответа";
$L['polls_emptytitle'] = "Заголовок опроса пустой или вариантов ответов меньше 2";

/* ====== Ratings ====== */

$L['rat_choice1'] = "Очень плохо";
$L['rat_choice2'] = "Плохо";
$L['rat_choice3'] = "Не так уж и плохо";
$L['rat_choice4'] = "Нормально";
$L['rat_choice5'] = "Средне";
$L['rat_choice6'] = "Почти хорошо";
$L['rat_choice7'] = "Хорошо";
$L['rat_choice8'] = "Очень хорошо";
$L['rat_choice9'] = "Отлично";
$L['rat_choice10'] = "Идеально";
$L['rat_votecasted'] = "Готово, ваш голос учтён";
$L['rat_since'] = "с";
$L['rat_notyetrated'] = "Пока нет оценок";
$L['rat_alreadyvoted'] = "Вы уже проголосовали за этот пункт.";
$L['rat_registeredonly'] = "Только зарегистрированные пользователи могут участвовать в голосовании.";

$L['rat_disable'] = "Изменение рейтинга запрещено!"; // New in v173

/* ====== Users ====== */

$L['use_title'] = "Пользователи";
$L['use_subtitle'] = "Зарегистрированные пользователи";
$L['useed_accountactivated'] = "Учетная запись активирована";
$L['useed_email'] = "Вы получили это письмо, потому что администрация сайта активировала вашу учетную запись.\nТеперь вы можете войти, используя имя пользователя и пароль, полученные в предыдущем письме.\n\n";
$L['useed_title'] = "Редактировать";
$L['useed_subtitle'] = "&nbsp;";
$L['use_byfirstletter'] = "Имя начинается на";
$L['use_allusers'] = "Все пользователи";
$L['use_allbannedusers'] = "Заблокированные пользователи";
$L['use_allinactiveusers'] = "Неактивные пользователи";

$L['pro_title'] = "Профиль";
$L['pro_subtitle'] = "Настройка вашей учётной записи";
$L['pro_passtoshort'] = "Пароль должен быть длиной не меньше 4-х символов и состоять только из букв, цифр и символов подчёркивания.";
$L['pro_passdiffer'] = "Введённые вами пароли не совпадают";
$L['pro_wrongpass'] = "Вы не ввели свой действующий пароль, либо ввели его неправильно";
$L['pro_avatarsupload'] = "Загрузить аватар";
$L['pro_sigupload'] = "Загрузить графическую сигнатуру";
$L['pro_photoupload'] = "Загрузить фотографию";
$L['pro_avatarspreset'] = "...или выберите себе аватар из галлереи";
$L['pro_avatarschoose'] = "Кликните на изображение ниже, чтобы установить его в качестве своего аватара";
$L['pro_avataruploadfailed'] = "Загрузка не удалась, сначала удалите старый аватар !";

/* ====== Rss ====== */

$L['rss_lastforums'] = "Новое на форуме";	// New in v173
$L['rss_lastsections'] = "Последние сообщения на форуме: ";	// New in v173
$L['rss_lasttopics'] = "Последние сообщения в теме: ";	// New in v173
$L['rss_commentauthor'] = 'Комментарии пользователей';	// New in v173
$L['rss_lastcomments'] = 'Свежие комментарии';	// New in v173

/* ====== Metadata information ====== */

$L['mt_title'] = "Заголовок"; // New in v175
$L['mt_description'] = "Мета-описание"; // New in v175
$L['mt_keywords'] = "Ключевые слова"; // New in v175

/* ====== Captcha Errors ====== */
$L['captcha_error_many_incorrect'] = "Вы ввели слишком много неверных капчей! Обратитесь за помощью к администратору!";
$L['captcha_error_you_robot_or_too_fast'] = "Вы или робот, или вводите капчу подозрительно быстро!";
$L['captcha_error_go_bad_robot'] = "Роботам запрещено регистрироваться на сайте!";
$L['captcha_error_incorrect'] = "Неверная капча!";
$L['captcha_error_hacker_go_home'] = "Обнаружены подозрительные действия, что является недопустимым!";

/* ====== Fix ====== */

$sed_languages['ru'] = 'Русский';

$sed_countries = array (
'ru' => "Россия",
'by' => "Белоруссия",
'ua' => "Украина",
'md' => "Молдавия",
'ge' => "Грузия",
'am' => "Армения",
'az' => "Азербайджан",
'kz' => "Казахстан",
'uz' => "Узбекистан",
'tm' => "Туркмения",
'kg' => "Кыргызстан",
'tj' => "Таджикистан",
'ee' => "Эстония",
'lt' => "Литва",
'lv' => "Латвия",
'00' => '---',
'au' => "Австралия",
'at' => "Австрия",
'al' => "Албания",
'dz' => "Алжир",
'as' => "Американские Острова Самоа",
'ai' => "Ангилья",
'ao' => "Ангола",
'ad' => "Андорра",
'aq' => "Антарктида",
'ag' => "Антигуа и Барбуда",
'ar' => "Аргентина",
'aw' => "Аруба",
'af' => "Афганистан",
'bs' => "Багамы",
'bd' => "Бангладеш",
'bb' => "Барбадос",
'bh' => "Бахрейн",
'bz' => "Белиз",
'be' => "Бельгия",
'bj' => "Бенин",
'bm' => "Бермуды",
'bg' => "Болгария",
'bo' => "Боливия",
'ba' => "Босния и Герцеговина",
'bw' => "Ботсвана",
'br' => "Бразилия",
'io' => "Британская Территория Индийского океана",
'bn' => "Брунейский Даруссалам",
'bf' => "Буркина-Фасо",
'bi' => "Бурунди",
'bt' => "Бутан",
'vu' => "Вануату",
'va' => "Ватикан",
'uk' => "Великобритания",
'hu' => "Венгрия",
've' => "Венесуэла",
'vg' => "Виргинские острова (британские)",
'vi' => "Виргинские острова (США)",
'tp' => "Восточный Тимор",
'vn' => "Вьетнам",
'ga' => "Габон",
'ht' => "Гаити",
'gy' => "Гайана",
'gm' => "Гамбия",
'gh' => "Гана",
'gt' => "Гватемала",
'gw' => "Гвинея - Бисау",
'gn' => "Гвинея",
'de' => "Германия",
'gi' => "Гибралтар",
'hn' => "Гондурас",
'hk' => "Гонконг",
'gd' => "Гренада",
'gr' => "Греция",
'gu' => "Гуам",
'dk' => "Дания",
'dj' => "Джибути",
'dm' => "Доминика",
'do' => "Доминиканская Республика",
'eu' => "Европа",
'eg' => "Египет",
'zr' => "Заир",
'zm' => "Замбия",
'eh' => "Западная Сахара",
'cv' => "Зеленый мыс",
'zw' => "Зимбабве",
'il' => "Израиль",
'in' => "Индия",
'id' => "Индонезия",
'jo' => "Иордания",
'iq' => "Ирак",
'ir' => "Иран",
'ie' => "Ирландия",
'is' => "Исландия",
'es' => "Испания",
'it' => "Италия",
'ye' => "Йемен",
'kh' => "Камбоджа",
'cm' => "Камерун",
'ca' => "Канада",
'qa' => "Катар",
'ke' => "Кения",
'cy' => "Кипр",
'ki' => "Кирибати",
'cn' => "Китай",
'cc' => "Кокосовые острова",
'co' => "Колумбия",
'km' => "Коморские острова",
'cg' => "Конго",
'cr' => "Коста-Рика",
'ci' => "Кот-д'Ивуар",
'cu' => "Куба",
'kw' => "Кувейт",
'la' => "Лаос",
'ls' => "Лесото",
'lr' => "Либерия",
'lb' => "Ливан",
'ly' => "Ливия",
'li' => "Лихтенштейн",
'lu' => "Люксембург",
'mu' => "Маврикий",
'mr' => "Мавритания",
'mg' => "Мадагаскар",
'yt' => "Майоттэ",
'mo' => "Макау",
'mk' => "Македония",
'mw' => "Малави",
'my' => "Малайзия",
'ml' => "Мали",
'mv' => "Мальдивы",
'mt' => "Мальта",
'ma' => "Марокко",
'mq' => "Мартиника",
'mh' => "Маршалловы острова",
'mm' => "Маянмар",
'mx' => "Мексика",
'fm' => "Микронезия",
'mz' => "Мозамбик",
'mc' => "Монако",
'mn' => "Монголия",
'ms' => "Монтсеррат",
'na' => "Намибия",
'nr' => "Науру",
'np' => "Непал",
'ne' => "Нигер",
'ng' => "Нигерия",
'an' => "Нидерландские Антильские острова",
'nl' => "Нидерланды",
'ni' => "Никарагуа",
'nu' => "Ниуэ",
'nz' => "Новая Зеландия",
'nc' => "Новая Каледония",
'no' => "Норвегия",
'ae' => "Объединенные Арабские Эмираты",
'om' => "Оман",
'bv' => "Остров Бувет",
'gp' => "Остров Гваделупа",
'gl' => "Остров Гренландия",
'nf' => "Остров Норфолк",
'cx' => "Остров Рождества",
'ky' => "Острова Кайман",
'ck' => "Острова Кука",
'ws' => "Острова Самоа",
'sj' => "Острова Свальбарда и Жан Майена",
'tc' => "Острова Теркс и Кайкос",
'wf' => "Острова Уоллис и Футуна",
'fo' => "Острова Фароэ",
'hm' => "Острова Херда и МакДональда",
'pk' => "Пакистан",
'pw' => "Палау",
'ps' => "Палестина",
'pa' => "Панама",
'pg' => "Папуа-Новая Гвинея",
'py' => "Парагвай",
'pe' => "Перу",
'pn' => "Питкаирн",
'pl' => "Польша",
'pt' => "Португалия",
'pr' => "Пуэрто-Рико",
're' => "Реюнион",
'rw' => "Руанда",
'ro' => "Румыния",
'sh' => "С-. Элена",
'sv' => "Сальвадор",
'sm' => "Сан-Марино",
'st' => "Сао Том И Принципе",
'sa' => "Саудовская Аравия",
'sz' => "Свазиленд",
'kp' => "Северная Корея",
'mp' => "Северные Марианские острова",
'sc' => "Сейшельские острова",
'sn' => "Сенегал",
'vc' => "Сент-Винсент",
'kn' => "Сент-Киттс И Невис",
'lc' => "Сент-Люсия",
'sg' => "Сингапур",
'sy' => "Сирия",
'sk' => "Словакия",
'si' => "Словения",
'sb' => "Соломоновы Острова",
'so' => "Сомали",
'pm' => "С-Пиерр И Миквелон",
'sd' => "Судан",
'sr' => "Суринам",
'us' => "США",
'sl' => "Сьерра-Леоне",
'th' => "Таиланд",
'tw' => "Tайвань",
'tz' => "Танзания",
'tg' => "Того",
'tk' => "Токелау",
'to' => "Тонга",
'tt' => "Тринидад и Тобаго",
'tv' => "Тувалу",
'tn' => "Тунис",
'tr' => "Турция",
'ug' => "Уганда",
'uy' => "Уругвай",
'fj' => "Фиджи",
'ph' => "Филиппины",
'fi' => "Финляндия",
'fk' => "Фолклендские острова",
'fr' => "Франция",
'gf' => "Французская Гвиана",
'pf' => "Французская Полинезия",
'tf' => "Французские Южные Территории",
'hr' => "Хорватия",
'cf' => "Центральноафриканская Республика",
'td' => "Чад",
'cz' => "Чешская республика",
'cl' => "Чили",
'ch' => "Швейцария",
'se' => "Швеция",
'lk' => "Шри-Ланка",
'ec' => "Эквадор",
'gq' => "Экваториальная Гвинея",
'er' => "Эритрея",
'et' => "Эфиопия",
'yu' => "Югославия",
'za' => "Южная Африка",
'gs' => "Южная Грузия",
'kr' => "Южная Корея",
'jm' => "Ямайка",
'jp' => "Япония",
);

$sed_translit = array(
	//cyr
	'А' => 'A', 'Б' => 'B', 'В' => 'V', 'Г' => 'G', 'Ѓ' => 'G',
	'Ґ' => 'G', 'Д' => 'D', 'Е' => 'E', 'Ё' => 'YO', 'Є' => 'YE',
	'Ж' => 'ZH', 'З' => 'Z', 'Ѕ' => 'Z', 'И' => 'I', 'Й' => 'J',
	'Ј' => 'J', 'І' => 'I', 'Ї' => 'YI', 'К' => 'K', 'Ќ' => 'K',
	'Л' => 'L', 'Љ' => 'L', 'М' => 'M', 'Н' => 'N', 'Њ' => 'N',
	'О' => 'O', 'П' => 'P', 'Р' => 'R', 'С' => 'S', 'Т' => 'T',
	'У' => 'U', 'Ў' => 'U', 'Ф' => 'F', 'Х' => 'H', 'Ц' => 'TS',
	'Ч' => 'CH', 'Џ' => 'DH', 'Ш' => 'SH', 'Щ' => 'SHH', 'Ъ' => '',
	'Ы' => 'Y', 'Ь' => '', 'Э' => 'E', 'Ю' => 'YU', 'Я' => 'YA',
	'а' => 'a', 'б' => 'b', 'в' => 'v', 'г' => 'g', 'ѓ' => 'g',
	'ґ' => 'g', 'д' => 'd', 'е' => 'e', 'ё' => 'yo', 'є' => 'ye',
	'ж' => 'zh', 'з' => 'z', 'ѕ' => 'z', 'и' => 'i', 'й' => 'j',
	'ј' => 'j', 'і' => 'i', 'ї' => 'yi', 'к' => 'k', 'ќ' => 'k',
	'л' => 'l', 'љ' => 'l', 'м' => 'm', 'н' => 'n', 'њ' => 'n',
	'о' => 'o', 'п' => 'p', 'р' => 'r', 'с' => 's', 'т' => 't',
	'у' => 'u', 'ў' => 'u', 'ф' => 'f', 'х' => 'h', 'ц' => 'ts',
	'ч' => 'ch', 'џ' => 'dh', 'ш' => 'sh', 'щ' => 'shh', 'ъ' => '',
	'ы' => 'y', 'ь' => '', 'э' => 'e', 'ю' => 'yu', 'я' => 'ya',
	//turk
	'Ç' => 'c', 'Ş' => 's', 'Ğ' => 'g', 'Ü' => 'u', 'İ' => 'i', 
	'Ö' => 'o', 'ç' => 'c', 'ş' => 's', 'ğ' => 'g', 'ü' => 'u', 
	'ö' => 'o', 'ı' => 'i', '+' => 'plus', '#' => 'sharp'
);

$sed_months_list = array(
    1 => 'января', 2 => 'февраля', 3 => 'марта', 4 => 'апреля',
    5 => 'мая', 6 => 'июня', 7 => 'июля', 8 => 'августа',
    9 => 'сентября', 10 => 'октября', 11 => 'ноября', 12 => 'декабря'
);

$sed_daysweek_list = array(
  'воскресенье', 'понедельник', 'вторник', 'среда',
  'четверг', 'пятница', 'суббота'
);	 


?>
